<!-- Sidebar -->
<ul
  class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion"
  id="accordionSidebar"
>
  <!-- Sidebar - Brand -->
  <a
    class="sidebar-brand d-flex align-items-center justify-content-center"
    href="index.html"
  >
    <div class="sidebar-brand-icon rotate-n-15">
      <i class="fas fa-laugh-wink"></i>
    </div>
    <div class="sidebar-brand-text mx-3">ASSERTION'S <sup>OPTIC</sup></div>
  </a>

  <!-- Divider -->
  <hr class="sidebar-divider my-0" />

  <!-- Nav Item - Dashboard -->
  <li class="nav-item">
    <a class="nav-link" th:href="@{/}">
      <i class="fas fa-fw fa-tachometer-alt"></i>
      <span>Dashboard</span></a
    >
  </li>

  <!-- Nav Item - Tables -->
  <li class="nav-item">
    <a class="nav-link" th:href="@{/lensa}">
      <i class="fas fa-fw fa-circle"></i>
      <span>Data Lensa</span></a
    >
  </li>

  <li class="nav-item">
    <a class="nav-link" th:href="@{/frame}">
      <i class="fas fa-fw fa-glasses"></i>
      <span>Data Frame</span></a
    >
  </li>
  <li class="nav-item">
    <a class="nav-link" th:href="@{/box}">
      <i class="fas fa-fw fa-box"></i>
      <span>Data Box</span></a
    >
  </li>
  <li class="nav-item">
    <a class="nav-link" th:href="@{/softlens}">
      <i class="fas fa-fw fa-eye"></i>
      <span>Data Softlens</span></a
    >
  </li>
  <li class="nav-item">
    <a class="nav-link" th:href="@{/pembelian}">
      <i class="fas fa-fw fa-money-bill"></i>
      <span>Data Pembelian</span></a
    >
  </li>
  <li class="nav-item">
    <a class="nav-link" th:href="@{/bpjs}">
      <i class="fa-sharp fa-solid fa-address-card"></i>
      <span>Data BPJS</span></a
    >
  </li>

  <!-- Divider -->
  <hr class="sidebar-divider d-none d-md-block" />

  <!-- Sidebar Toggler (Sidebar) -->
  <div class="text-center d-none d-md-inline">
    <button class="rounded-circle border-0" id="sidebarToggle"></button>
  </div>
</ul>

<!-- End of Sidebar -->
